[Desktop Entry]
Encoding=UTF-8
Comment=Printer Driver
Comment[af]=Drukker Drywer
Comment[be]=Драйвэр прынтэра
Comment[bg]=Драйвер за принтер
Comment[bn]=প্রিন্টার ড্রাইভার
Comment[br]=Sturier ar voullerez
Comment[bs]=Drajver štampača
Comment[ca]=Control·lador d'impressora
Comment[cs]=Ovladač tiskárny
Comment[da]=Printerdriver
Comment[de]=Druckertreiber
Comment[el]=Οδηγός εκτυπωτή
Comment[eo]=Presila aparato
Comment[es]=Controlador de impresora
Comment[et]=Printeri draiver
Comment[eu]=Inprimagailuaren driverra
Comment[fi]=Tulostinajuri
Comment[fr]=Pilote d'imprimante
Comment[fy]=Printerstuurprogramma
Comment[ga]=Tiománaí Printéara
Comment[gl]=Controlador da Impresora
Comment[he]=מנהל התקן המדפסת
Comment[hi]=प्रिंटर ड्राइवर
Comment[hu]=Nyomtatómeghajtó
Comment[is]=Prentrekill
Comment[it]=Driver stampante
Comment[ja]=プリンタドライバ
Comment[lt]=Spausdintuvo tvarkyklė
Comment[mk]=Управувач за печатач
Comment[mt]=Driver tal-printer
Comment[nb]=Skriverdriver
Comment[nds]=Druckerdriever
Comment[nl]=Printerstuurprogramma
Comment[nn]=Skrivardrivar
Comment[pa]=ਪ੍ਰਿੰਟਰ ਡਰਾਇਵਰ
Comment[pl]=Sterownik drukarki
Comment[pt]=Controlador de Impressora
Comment[pt_BR]=Driver da Impressora
Comment[ro]=Driver de imprimantă
Comment[ru]=Драйвер принтера
Comment[se]=Čálánstivrran
Comment[sk]=Ovládač tlačiarne
Comment[sl]=Tiskalniški gonilnik
Comment[sr]=Управљачки програм за штампач
Comment[sr@Latn]=Upravljački program za štampač
Comment[sv]=Skrivardrivrutin
Comment[ta]=அச்சியந்திர இயக்கி
Comment[tg]=Драйвери принтер
Comment[tr]=Yazıcı Sürücüsü
Comment[uk]=Драйвер принтера
Comment[uz]=Принтернинг драйвери
Comment[zh_CN]=打印机驱动程序
Icon=postscript
Type=MimeType
MimeType=print/driver
Patterns=

X-KDE-AutoEmbed=true
